<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo.css">
    <title>Exercicios</title>
</head>

<body>
    <div>Entre com um número </div>
    <input type="number" name="txt_input"  id="txt_input">
    <textarea name="txt_presenter"  id="txt_presenter" cols="30" rows="5"></textarea>
    <br>
    <input type="button" name="bt_adicionar" value="Adicionar" onclick="adicionar()">
 
<script src="script.js"></script>
</body>
</html>